.icon {
    width: 20px;
    height: 20px;
}

header {
    text-align: center;
    padding: 0.2%;
    margin: 0px;
}

body {
    background-color: #ffb895;
}

.contacts {
    display: inline-block;
    margin-left: 1%;
    margin-right: 1%;
}

.flex-container{
    display: flex;
    flex-direction: row;
}

.skills {
   /* background-color: #FFA577; */
    background-color: hsl(18, 100%, 79%);
    border-style: solid;
    border-color: black;
    border-width: 10%; 
    border-radius: 8%;
    width: 30%;
    padding-left: 2%;
    padding-right: 2%;
    margin-left: 2%;
    margin-right: 2%;
    font-size: 120%;
    font-style: italic;
    line-height: 1.8;
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: justify;    
}

 @media (max-width: 1080px) {
     .skills {
        background-color: hsl(18, 100%, 79%);
        border-style: solid;
        border-color: black;
        border-width: 10%;
        border-radius: 8%;
        width: 35%;
        padding-left: 1%;
        padding-right: 1%;
        margin-left: 1%;
        margin-right: 1%;
        font-size: 70%;
        font-style: italic;
        line-height: 1.8;
        text-transform: capitalize;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: justify;
     }
}

.cv {
    text-align: center;
    font-size: 120%;
    font-weight: bold;
}

.projects {
    text-align: justify;
    line-height: 1.3;
    margin: 2%;
}

.certificate {
    text-align: center;
    font-weight: bold;
    justify-items: center;
}

footer {
    background-color: darkslategray;
    color: aliceblue;

}